---
name: Jake Burden
start_date: 2019-08-12
locality: Cheshire, CT
country: USA
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer,
  Fulfillment:Purchase</a>
reports_to: fe-mgr-fulfillment-purchase
picture: jakeburden-fe-release.jpg
gitlab: jakeburden
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Purchase Team
- Fulfillment:Purchase FE Team
- Frontend
projects:
  customers-app: reviewer frontend
  license-app: reviewer frontend
story: |
  Jake is creative technologist with a passion for designing and engineering solutions to solve hard problems.
  He loves writing open source code, and his curiosity drives his motivation to continuously learn about various systems and architectures.
  His formal education is in Philosophy, which in his opinion is closely related to software engineering, in that they are both the rigorous systematic testing of our rational beliefs about the world.
specialty: Fulfillment

